<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($users, 'pager_user');

$users = $pager->getStatement();

?>

<table class="table table-striped">
	<caption>User</caption>
	<thead>
		<tr>
			<th><?php echo $pager->getSortLink('login'); ?></th>
			<th><?php echo $pager->getSortLink('nom'); ?></th>
			<th><?php echo $pager->getSortLink('prenom'); ?></th>
			<th><?php echo $pager->getSortLink('profil_nom', 'Profil'); ?></th>
			<th><?php echo $pager->getSortLink('organisme_nom', 'Entite Administrative'); ?></th>
			<th></th>
		</tr>
	</thead>
	<tbody>
	<?php foreach($users as $user): ?>
		<tr>
			<td<?php echo $pager->getClass($users); ?>><?php echo $user->get('login', $filter_html); ?></td>
			<td<?php echo $pager->getClass($users); ?>><?php echo $user->get('user_nom', $filter_html); ?></td>
			<td<?php echo $pager->getClass($users); ?>><?php echo $user->get('user_prenom', $filter_html); ?></td>
			<td<?php echo $pager->getClass($users); ?>><?php echo $user->get('profil_nom', $filter_html); ?></td>
			<td<?php echo $pager->getClass($users); ?>><?php echo $user->get('organisme_nom', $filter_html); ?></td>
			<td></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="9"><?php echo $pager->getPagination(); ?></td>
		</tr>
	</tfoot>
</table>